.userContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  margin-top: 90px;

  width: 100%;

  background: #fff;
  border-bottom-color: #dddddd;
  border-bottom-width: 1px;
}

.topBlock {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.leftBlock {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;

  padding: 30px 0;

  width: 35%;
}

.profilImg {
  width: 125px;
  height: 125px;

  border-radius: 20px;
}

.rightBlock {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 55%;

  padding: 30px 0;
}

.hr {
  height: 60px;
  width: 1px;
  background: #000;
}

.tools {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
}

.untools {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
}

.avis {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
}

.number {
  text-align: center;
  color: #000;
  font-size: 22px;
  font-family: Satoshi-Variable;
}

.label {
  text-align: center;
  color: #000;
  font-size: 14px;
  font-family: Satoshi-Regular;
}

.bottomBlock {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 90%;

  margin: 0 0 30px 0;
}

.infos {
  width: 50%;

  color: #000;
  font-size: 18px;
  font-family: Satoshi-Variable;
}

.stars {
  width: 50%;
}
